Subject: bug#1611: bug#4108: 23.1; MS Windows (tested on Vista and XP) scrolling stutters/pauses

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 30 Sep 2019 09:25:40 +0200

Reto Hubmann <[email-masked]> writes:

> Scrolling problems get worse with complicated sources. Try
> color-theme-library.el.  It is already happening with the default font
> (Courier New). But selecting fixedsys font for example is making it
> far worse. It happens when scrolling down with C-n. I hope tis can be
> fixed because it keeps me from using 23 and I stick with 22 as the
> problem does not exist there. It may have something to do with the new
> font engine, I don't really know though...

(I'm going through old bug reports that unfortunately didn't get any
response at the time.)

I don't think I've heard about any slow-scrolling issues on Windows for
quite some time (this bug report is ten years old).

Are you still seeing these problems?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no